Subject: Owner's Manual
From: George Bomely <[email-masked]>
To: [email-masked]
Cc: George Bomely <[email-masked]>
Date: Sat, 4 May 2024 18:25:30 -0700

Hello.  I recently purchased a Beautyrest Cotton Deep Pocket Heated
Mattress Pad, with 20 heat settings.

Unfortunately the manual that was included is for a Beautyrest heated
throw, with different features and different controllers, so it is not at
all helpful.

Can you either email me, or provide me the link to the manual for this
Mattress Pad?  It is not obvious how to uses the "Sleep" function, what and
how the "Preheat" works, and how to link it to a "Smart House" system
(either through an app, or via Google Home.

Thank you for your help in this matter.  I have been unable to locate this
manual via various google searches, or even via the Beautyrest site.

George